.contact-section {
}

.contact-wrapper {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 6vw;
  margin: 0 4vw;
}

.contact-info h2,
.contact-form h2 {
  font-family: 'Raleway';
  font-weight: 700;
  font-size: x-large;
  color: #00352D;
  margin-top: 0;
  margin-bottom: 2vh;
  padding-bottom: 1.2vh;
  border-bottom: 2px solid #00352D;
  display: inline-block;
}

.contact-details {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 4vh;
  padding: 0 0 0 0;
}

.contact-details li {
  display: flex;
  flex-direction: column;
  margin-left: 1vw;
}

.contact-details h3 {
  font-weight: bold;
  color: #00352D;
  font-size: larger;
  text-transform: uppercase;
  margin: 0 0 2vh 0;
}

.contact-details p {
	font-size: medium;
	color: black;
  	margin: 0 0 2vh 0;
}
@media (max-width: 768px) {
	.contact-wrapper {
		grid-template-columns: 1fr;
		gap: 4vh;
	}
}
